/*******************************************************************************
* File Name: PCL.h  
* Version 1.60
*
* Description:
*  This file containts Control Register function prototypes and register defines
*
* Note:
*
********************************************************************************
* Copyright 2008-2011, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
********************************************************************************/

#if !defined(CY_CONTROL_REG_PCL_H) /* CY_CONTROL_REG_PCL_H */
#define CY_CONTROL_REG_PCL_H

#include "cytypes.h"
#include "cyfitter.h"


/***************************************
*         Function Prototypes 
***************************************/    

void    PCL_Write(uint8 control) ;
uint8   PCL_Read(void) ;

/***************************************
*            Registers        
***************************************/

/* Control Register */
#define PCL_Control         (* (reg8 *) PCL_ctrl_reg__CONTROL_REG )
#endif /* End CY_CONTROL_REG_PCL_H */

/* [] END OF FILE */
